Issue 91687 - respect font settings in sql view
Summary: respect font settings in sql view
Status: CLOSED FIXED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: DEV300m24
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.1
Assignee: Mechtilde
QA Contact: issues@dba
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-15 23:51 UTC by max.odendahl
Modified: 2009-01-25 09:21 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description max.odendahl 2008-07-15 23:51:22 UTC
sql edit view should respect font size and height from Tools-Options-OOo-Fonts
Comment 1 max.odendahl 2008-07-15 23:53:04 UTC
started
Comment 2 max.odendahl 2008-10-22 18:10:10 UTC
fixed in cws sqlsyntaxhighlighting
Comment 3 max.odendahl 2008-11-20 16:17:49 UTC
please verify
Comment 4 Mechtilde 2008-11-23 12:09:10 UTC
verify in CWS sqlsyntaxhighlighting
Comment 5 Mechtilde 2009-01-25 09:21:37 UTC
seen in master -> closed